Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

learn more… | top users | synonyms (2)

1
vote
0answers
4 views

Latest kernel update (.43) crashes my pae system

I have been happily running a 14.04 system but the latest kernel update has frozen my system. The background; I have been using the 32 bit ubuntu distribution (I have no idea why) and booting with the ...
0
votes
0answers
6 views

Applications button does not function after updating kernel on Ubuntu 14.0.4 LTS (32bit)

I have been a casual user (meaning it is my primary OS, but I am not a linux expert of any sort) of Ubuntu for a few years starting with version 10. I try to stay on top of my updates so that ...
3
votes
6answers
499 views

Adobe Flash Plugin is vulnerable/outdated but there is no update in Firefox

I am using Ubuntu 14.04 LTS. When I open a site which requires flash plugin (e.g. Youtube), Firefox says This plugin is vulnerable and should be updated. However if I click Check for updates... ...
0
votes
1answer
28 views

No mounting device after update

I was updating Ubuntu on my computer, but I didn't have time to wait for it so I restarted my computer, now when I boot it, it says it doesn't have a mounting device. What can I do?
1
vote
1answer
29 views

The package information displayed by Ubuntu Software-Center is 17 days back and counting

While re-opening my Ubuntu 12.04 machine after a 2 weeks vacations, and successfully using the Update Manager to update my applications I see that The package information was last updated 17 days ...
-4
votes
0answers
19 views

I'm Debian Wheezy user and I want to add wine ppa but there's some error [on hold]

I want to install wine 1.7 so first I add ppa using sudo add-apt-repository ppa:ubuntu-wine/ppa and sudo apt-get update but I can only meet ...
0
votes
0answers
17 views

How to solve W: GPG error: BADSIG

i tried to install steamcmd, wich needs ia32-libs. So cuz this wasn't found, i did the following: cd /etc/apt/sources.list.d echo "deb http://old-releases.ubuntu.com/ubuntu/ raring main restricted ...
3
votes
0answers
19 views

Dependencies issues linux-image-3.13.0-43-generic

Was setting up Postfix but didn't get too far, because Ubuntu returned an dependencies error. Tried to fix this but I cant find the cause to the problem. dpkg: dependency problems prevent ...
1
vote
1answer
3k views

How to solve “Wrong sources.list entry or malformed file”?

I'm a new user of Ubuntu 13.10 so far so I don't have too much technical expertise. I recently tried to resolve a Skype installation issue and added some ppa involving binary-1386. Every time when I ...
3
votes
1answer
151 views

Ubuntu 14.10 lower screen resolution and unable to use desktop

System is Ubuntu 14.10 desktop 64-bit with Unity. After reboot resolution changed to some lower one and I have black frame around the picture which is centered. When I type password on login screen ...
0
votes
1answer
26 views

How to fix: screen saver greys out but does not turn off the screen after update?

Currently my settings are: grey off the screen to save power checked, turn off the screen after 3 mins. It worked fine until I did a mass update. It looks like turn off setting is not applied - ...
0
votes
0answers
15 views

free space in boot for upgrade to 14.04

Can not upgrade to 14.04. Not enough free space in /boot again. No obsolete kernels detectable. What gives? :~$ ls /boot/ abi-3.11.0-13-generic initrd.img-3.11.0-26-generic ...
1
vote
0answers
10 views

Can't upgrade linux-firmware package due to conflicting AthrBT firmware

I have been using Ubuntu for the past one month or so. I get this message whenever I tried to download updates. What do I do? Please help to resolve. I am using Ubuntu 12.04 LTS which came with the ...
0
votes
1answer
33 views

Ubuntu 14.10 Lifespan

Ubuntu 14.10 will be supported for 9 months for Ubuntu Desktop. So what will happen after 9months? It will not be updated and supported anymore? Can someone explain more in detail ?
1
vote
0answers
35 views

Why does ubuntu not connect to update server?

all. My ubuntu installation recently 'crashed' after attempting an update on 16.12.2014. The installation became unusable and I had to format and re-install. I've successfully installed 14.04 but ...
0
votes
1answer
17 views

Need to free space in /boot to update. don't see duplicate kernels… HELP!

Here is the ls /boot/: @HAL-9000:~$ ls /boot/ abi-3.11.0-13-generic initrd.img-3.8.0-33-generic abi-3.11.0-14-generic lost+found abi-3.11.0-15-generic memtest86+.bin ...
0
votes
0answers
22 views

Ubuntu doesn't update, says I've got insufficient space [duplicate]

So, almost everyday I got that pop up to update Ubuntu and it just works normally. But from some days ago I just started to receive this message saying that I have insufficient space to install the ...
0
votes
1answer
19 views

How to choose best server in ubuntu [on hold]

I would like to run the command sudo apt-get update but while running am getting certain errors like W: Failed to fetch ...
2
votes
2answers
56 views

Update information is outdated - error in updating a package

sudo apt-get update gives me the following error: W: Failed to fetch http://ppa.launchpad.net/scitools/ppa/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found W: Failed to fetch ...
0
votes
2answers
28 views

Getting BADSIG error during `apt-get update` on Ubuntu

I'm getting the following error while updating (sudo apt-get update) Ubuntu 14.10. W: An error occurred during the signature verification. The repository is not updated and the previous index files ...
2
votes
1answer
4k views

cannot install anything via apt-get. problem with apt-get update [duplicate]

I am unable to install anything with apt-get. I think this problem is due to gpg error of some kind. I have done almost everything on the net as per my belief. this is what happens when I run apt-get ...
-1
votes
0answers
13 views

Whlie up updating in ubutu 14.10 it is showing following error after updating [duplicate]

W:Failed to fetch http://repo.mate-desktop.org/archive/1.8/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found W:Failed to fetch ...
19
votes
9answers
4k views

Nautilus is very slow

One month ago I updated (no fresh install) to 12.04. Since then nautilus got extremely slow. When I open a folder that contains many subfolders I sometimes have to wait 4 seconds until everything is ...
0
votes
0answers
43 views

Can't use sudo apt-get update: Xubuntu 14.04 [duplicate]

When I run sudo apt-get update I get the following errors. Err http: //ppa.launchpad.net trusty/main amd64 Packages 404 Not Found Err http: //ppa.launchpad.net trusty/main ...
0
votes
1answer
40 views

problem when update [duplicate]

When I try to update sudo apt-get update I get this W: Duplicate sources.list entry http://download.videolan.org/pub/debian/stable/ Packages ...
2
votes
1answer
108 views

How to update Mozilla Firefox web browser on 64-bit Ubuntu 12.04 LTS in a safe, secure, reliable, efficient and easiest way?

I'm using 64-bit Ubuntu 12.04 LTS on my machine. Currently, I'm using Mozilla Firefox 33.0(Mozilla Firefox for Ubuntu canonical - 1.0) I'm not getting update option in menu Hrml->About Firefox but ...
0
votes
0answers
15 views

grub rescue after update [duplicate]

So I decided to accept an update for Ubuntu and surprise, surprise everything has gone pear shaped. I did have a dual boot system set up with Windows 8 and Ubuntu, but after installing the update ...
0
votes
1answer
20 views

What do I select for “GRUB install devices” after an update on a VM?

This is almost exactly the same as What do I select for “GRUB install devices” after an update? - or perhaps it isn't, hence asking, as I'm running Ubuntu on a Virtualbox machine via Vagrant. I was ...
0
votes
3answers
27 views

update for the terminal package always fail

I'm trying to update my Ubuntu 14.10 but for the last few weeks the package terminal always fail while the rest works fine , this is the log from the sudo apt-get update && sudo apt-get ...
0
votes
1answer
42 views

What is GPG error?

When my update is complete I am getting an GPG error but I don't know what is GPG.Can someone explain me what is this error and why it has occurred? I know how to fix it but I want to know what is ...
40
votes
5answers
11k views

apt-get update only for a specific repository

When I add a ppa and I want to install some of its content is quite annoying to re-update all my apt list using apt-get update Is it instead possible to only sync the content of a given repository?
1
vote
1answer
176 views

Ubuntu unable to update and upgrade to 14.04: GPG Error [duplicate]

I have been looking around the net for solutions but I just cannot get rid of this error. sudo apt-get update Ign http://archive.canonical.com saucy InRelease Ign ...
0
votes
0answers
16 views

Unable to update my desktop apps on Ubuntu Software Center

I'm a registered Ubuntu developer for desktop apps and it's about a year now that i'm unable to update my apps.. It stays on pending forever.. Any help on this? Service has been discontinued? Thank ...
0
votes
0answers
31 views

Processor running hot after today's update

It seems that after today's update my processor started to run hotter than usual when on casual load. It seems to go to around 50 C when playing a youtube video/browsing files/etc and on almost idle ...
0
votes
0answers
48 views

how do i update avconv? [on hold]

I received this warning "Your copy of avconv is outdated, update avconv to version 10-0 or newer if you encounter any errors.". I tried using avconv -u but that didn't work, any one know how i can ...
0
votes
0answers
20 views

Recent 14.04 updates break GPU folding

Just installed the latest updates (on 2014-12-11) for Ubuntu 14.04. My "Folding at Home" client no longer uses my GPU, a GForce GTX 680; the FAHControl GUI just shows "Paused: waiting for idle", ...
0
votes
0answers
8 views

Update Manager seems to have disappeared

After I installed my last bunch of updates, I received a notification (pop-up window) that there was a "problem". The red ball with a minus sign then appeared at the top of my desktop. The problem ...
23
votes
5answers
27k views

How do I install the latest stable version of LibreOffice?

LibreOffice is seeing some dramatic improvements each version and subversion that goes out. I would like to have always the latest version of LibreOffice on my machine(s). I know of the PPA that ...
0
votes
0answers
26 views

My mouse jumps randomly after updateing

Hello i have got a new acer asper es1-311p1d5. I am using a mouse pad from the laptop. I could not try a usb mouse yet but i have to use the mouse pad anyway. I installed Ubuntu some days ago and ...
0
votes
1answer
87 views

Warnings during Ubuntu Update 14.10

For some days I got the red circle in the notification bar. After not being able to run software-updater, I tried using apt-get update. This is what I got: W: An error occurred during the signature ...
0
votes
1answer
33 views

Can't install clamav dependencies?

Turns out I can't install anything using aptitude and I also seem to be missing a few dependencies. When I try to install a program: mom@mom-Inspiron-1720:~$ sudo apt-get install ...
0
votes
0answers
8 views

E: problem with mergeList /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusrt-updates_main_i18n_Translation-en [duplicate]

ubuntu 64-bit version 14. When trying to update ubuntu server for the first time I get this error: Encountered a section with no package:header E: problem with mergeList ...
0
votes
1answer
63 views

How to prevent unnecessary updates

Update manager keeps wanting to install updates for LP-PPA-libreoffice / office productivity suite language packages Afrikaans Assamese Bengali Breton ............. Zulu I deactivate each language ...
0
votes
3answers
25 views

How do I update Ubuntu in a UEFI-based Windows 8 dual boot

I got Windows 8 and Ubuntu 14.04 dual booted on my system, and I want to update Ubuntu in the future (not now). How do I do it on UEFI hardware? I got a Gateway SX2110G-UW318 PC. Help? :\
0
votes
2answers
79 views

kernel is outdated

I have troubles with updating my kernel. I'm running Kubuntu 14.04. uname -r output: 3.13.0-32-generic I clearly see newer versions in repos with sudo dpkg --list 'linux-image*': ... ...
0
votes
0answers
8 views

How can i fix E: encountered a section with no Package: header E:problem with mergelist / [duplicate]

E: Encountered a section with no Package: header E: Problem with MergeList /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-en E: The package lists or status file ...
1
vote
1answer
34 views

Admin account won't load after update

I'm only asking this question because any other answer I found online to this problem didn't help me resolve it. Basically I updated my Ubuntu 14.04 system last night and it asked me to restart my ...
1
vote
2answers
73 views

How can I upgrade my OS from the terminal? Each time I try, I'm told everything is up to date [on hold]

So I've been checking around on how to update my Ubuntu OS from 13.10 to 14.04 LTS, and each thing I see says to use commands in the terminal. Some of the commands I've tried are: sudo apt-get ...
0
votes
2answers
62 views

Unable to update [duplicate]

when i go into terminal and type in sudo apt-get update, the response is: E: Malformed line 64 in source list /etc/apt/sources.list (dist parse) E: Type ‘ can this be fixed?
0
votes
1answer
37 views

What does “The update information is outdated…” mean and how can I solve it?

I am new on linux platform. I have given these codes while installing adobe reader sudo add-apt-repository "deb http://archive.canonical.com/ precise partner" sudo apt-get update sudo apt-get ...